The FLUENT application failed to validate the connection

  • 20 Views
  • Last Post 6 days ago
malasi4 posted this 6 days ago

Hi Guys,

 

Every time when I want to open ANSYS Fluent, I keep reeving this message  "The FLUENT application failed to validate the connection" even though I deleted all the previous versions . Is there any way to overcome this hiccup? 

ANSYS 18.2

Windows 7 

Thanks 

vganore posted this 6 days ago

Please refer this thread.

Vishal Ganore, ansys.com/student

Close